// hlavni.css
body {
font-family: Arial, Helvetica, sans-serif;
font-size: small;
}
h1, h2, h3 {
	 font-family: tahoma, arial, helvetica, sans-serif;
}
h1 {
	font-size: 24px;
	font-weight: lighter;
}
h2 {font-size: 18px;
	font-weight: lighter;
}

#stranka {
	width:100%;
	margin: 0px;
	padding: 0px;
}
#hlava {
  font-family: Arial, Helvetica, sans-serif;	
  width: 100%;
  height: auto;	
  display: block;
  margin-top: 20px;
  text-align: center;	
}
#vrchni {
  height: 30px;
}
#logo {
	width: 28%;
	display: inline-block;
	text-align: left;
}
#hlav1 {
	width: 70%;
	display: inline-block;
	text-align: right;
}
#hlav2 {
	
}
#menu {
	width: 99%!important;
	vertical-align: top;
	text-align: center!important;
	padding: 0px;
	margin: 0px;
//	margin-bottom: 15px;
	position: fixed;
	top: -1px;
    z-index: 5000;
	}
.cleaner {
	clear: both;
	content: ' ';
	height: 0px;
}
.cleaner hr {display:none }
#logo {
	text-align: left;
}
#rotator {
	
}
#ram {
	
}
#banner1 {
	
}
#banner2 {
	
}
#banner3 {
	
}
#banner4 {
	
}
#banner5 {
	
}
#box {
	padding: 0px;
	margin: 0px;
}
#obsah {
	font-family: Arial, Helvetica, sans-serif;
  width: 75%;
  display: inline-block;
  background-color:	
}
#sloupek {
  font-family: Arial, Helvetica, sans-serif;
  width: 23%;
  height: 100%;
  display: inline-block;
  margin-left: 1%;
  background-color:#FFFFFF;	
  vertical-align: top;
  float: right;
}
#paticka {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	padding: 0px;
	background-color: #273550;
	color: #FFFFFF;
	margin: 0px;
	text-align: center;
}
#patb1, #patb2, #patb3 {
	text-align: left;
	width: 28%;
	margin: 1%;
	padding: 10px;
	display: inline-block;
	vertical-align: top;
	// background-color: #23c0dc;
}
#patb1 a, #patb2 a, #patb3 a, #patb1 a:visited, #patb2 a:visited, #patb3 a:visited {
	color: #FFFFFF;
}
#patb1 a:hover, #patb2 a:hover, #patb3 a:hover {
	color:#e6d968;
}
#pat1, #pat2, #pat3 {
	width: 100%;
	padding: 8px;
}


@media screen and (max-width: 1000px) {
#menu {
	position: relative;	
}	
#rotator {
	display: none;
}
#vrchni {
  height: auto;
}	
	
	
	
}


@media screen and (max-width: 999px) {
#obsah {
  width: 100%;
  display: block;	
}
#sloupek {
  width: 100%;
  display: block;
  margin-left: opx;	
}	
#patb1, #patb2, #patb3 {
	width: 90%;
	margin: 1%;
	}
#paticka {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#menu {
	width: 100%;
	text-align: center!important;
	margin-bottom: 0px;
	}
	#patb1, #patb2, #patb3 {
	text-align: left;
	width: 100%;
	margin: 5px;
	padding: 0px;
	display: block;
	vertical-align: top;
	
	
	
}
@media screen and (max-width: 750px) {
	#logo {
	width: 100%;
	display: block;
	text-align: center;
}
#hlav1 {
	width: 100%;
	display: block;
	text-align: center!important;
}
	
	}